/* Localized versions of Info.plist keys */

CFBundleName = "iODBCinst";
CFBundleShortVersionString = "iODBCinst version version 3.52.4";
CFBundleGetInfoString = "iODBCinst version 3.52.4, Copyright 1995-2006, OpenLink Software";
NSHumanReadableCopyright = "Copyright 1995-2006, OpenLink Software";
